## libdbi-perl 1.611

=== debian/changelog ===
libdbi-perl (1.611-1) unstable; urgency=low

  * New upstream release (closes: #580018).
  * Update copyright information for some files.
  * Refresh spelling.patch.
  * Rename lintian override file in source package.
  * debian/control: add build dependency on Test::Simple 0.84.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 May 2010 00:27:00 +0200

libdbi-perl (1.610.90+is+1.609-1) unstable; urgency=low

  [ gregor herrmann ]
  * Re-upload 1.609 as 1.610.90+is+1.609-1 as a preparation for a clean
    DBI<>DBD interface change transition (cf. #577209).
  * debian/watch: ignore development versions again.
  * debian/control: remove build dependency on Test::Simple 0.84.
  * Extend patch spelling.patch.

  [ Niko Tyni ]
  * Address breakage in the DBD<>DBI binary interface on partial upgrades
    (see #577209):
    + Provides: perl-dbdabi-94 so that libdbd-*-perl plugins can depend on that
    + the recommended binNMU safe way to generate the perl-dbdabi-*
      dependency is to include /usr/share/libdbi-perl/perl-dbdabi.make
      in debian/rules and use PERL_DBDABI_DEPENDS
  
 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 22:52:00 +0200

libdbi-perl (1.610.90-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: remove "Suggests: dbishell", dbishell is only in etch (in
    Debian) and hardy (in Ubuntu); thanks to Martin von Gagern for noticing
    (LP: #497971).
  * debian/watch: allow development versions again.

  * New upstream release.
  * Set Standards-Version to 3.8.4 (no changes).
  * Build needs Test::Simple 0.84.
  * Refresh patch t__40profile.t__NTP.patch.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * debian/copyright: update formatting and upstream copyright years.
  * Add patch spelling.patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Apr 2010 23:43:43 +0200

libdbi-perl (1.609-1) unstable; urgency=low

  * New upstream release
    -> Various bug fixes, especially for DBD::File
  * Cleaned up copyright file a bit
  * Added /me to Uploaders
  * New debian/rules format
  * Updated package description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * bump Standards-Version to 3.8.2 (no changes needed)
  * bump years of copyright over DBI.pm

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Jun 2009 11:15:45 +0300

libdbi-perl (1.608-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * update copyright
  * remove patches applied upstream
  * refresm patches
  * update lintian overrides for man page
  * add descriptions to the patches

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 05 May 2009 22:32:18 -0700

libdbi-perl (1.607-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * Add example scripts from ex/ to the package.
  * debian/copyright: wrap some long lines.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2008 18:15:04 +0200

libdbi-perl (1.605-1) unstable; urgency=low

  * Homepage: http://dbi.perl.org/ Closes: #479095
    Thanks to Peter Karbaliotis
  * New upstream release
  * update years of copyright
  * update t__85gofer.t__timeout.patch to apply again
  * refresh all patches with -p ab --no-timestamps --no-index
  * adapt lintian override to new upstream source
  * minimize debian/rules thanks to debhelper 7
    + update compat-level and dh build-dependency accordingly
  * Update to Policy 3.8.0
    + add debian/README.source
  * add more lintian overrides about man unable to break URLs

 -- Damyan Ivanov <dmn@debian.org>  Fri, 20 Jun 2008 17:16:01 +0300

libdbi-perl (1.604-1) unstable; urgency=low

  * New upstream release.
  * Remove patch manpage-typo, applied upstreams.
  * Refresh patch t__85gofer.t__timeout.patch.
  * debian/rules: remove obsolete source and diff targets, add install
    target to .PHONY.
  * Set debhelper compatibility level back to 5.
  * debian/control: make dependency on quilt versioned.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 27 Mar 2008 17:46:54 +0100

libdbi-perl (1.602-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch t__80proxy.t___syslogd.patch.
  * Change back lib/DBI/Util/CacheMemory.pm to orginal contents from
    .orig.tar.gz (the .diff.gz contained a changed $Id).
  * Add /me to Uploaders.
  * Add lintian override for manpage-has-errors-from-man where a line is too
    long because of a URL.
  * Add libtest-pod-coverage-perl to the build dependencies;
    t/pod-coverage.t doesn't do anything yet but might change in the future.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Feb 2008 13:37:42 +0100

libdbi-perl (1.601-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules:
    - don't install empty /usr/share/perl5 directory
    - let -stamp targets only depend on other -stamp targets
    - delete /usr/share/perl5 only if it exists
    - remove *VENDORARCH* variables
  * debian/watch:
    - wrap line and remove comments
    - remove dash from the version capture
  * debian/control:
    - use ${perl:Depends} instead of hard-coding a required perl version
      (closes: #463229).
    - add libtest-pod-perl to Build-Depends
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * debian/copyright: copy copyright holders and license statement verbatim
    from each and every file.

  [ Niko Tyni ]
  * remove traces of an old unneeded 'chmod -x Roadmap.pod' in debian/rules.

