=== debian/control ===
Source: libdbi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hammers <ch@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Build-Depends: perl, debhelper (>= 7.0.50~),
 libplrpc-perl, libtest-pod-perl, libtest-pod-coverage-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.84)
Standards-Version: 3.8.4
Homepage: http://dbi.perl.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbi-perl/

Package: libdbi-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libplrpc-perl
Provides: perl-dbdabi-${perl-dbdabi-version}
Description: Perl Database Interface (DBI)
 DBI (DataBase Interface) is a Perl framework that provides a common interface
 to access various backend databases in a uniform manner. DBD (DataBase Driver)
 modules provide implementations for various backend data storage mechanisms
 including networked relational databases (particularly SQL databases) and even
 web services such as the Google search engine.
 .
 It is extremely portable and available for a wide range of operating systems,
 architectures and data stores, including:
 .
  * Oracle
  * Microsoft SQL Server
  * IBM DB2
  * SQLite
  * PostgreSQL
  * Firebird
  * MySQL
