## libdbi-perl 1.612

=== debian/changelog ===
libdbi-perl (1.612-1+deb6u1) squeeze; urgency=low

  * Team upload.
  * Remove libplrpc-perl from Build-Depends and Depends (Closes: #745427)
  * warn users of DBI::Proxy about its unsafe usage of Storable
    patch by Petr Písař from
    https://rt.cpan.org/Public/Bug/Display.html?id=90475
  * Add dont-install-dbiproxy-script.patch patch.
    Don't install dbiproxy script into /usr/bin.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Jul 2014 21:59:37 +0200

libdbi-perl (1.612-1) unstable; urgency=low

  * New upstream release.
  * Add dh_perl_dbi command and perl_dbi addon for debhelper.
  * README.Debian: Document how to generate a dependency on perl-dbdabi-*.
  * Bump build-dep on libtest-simple-perl to >= 0.90.
  * Breaks libdbd-anydata-perl (<< 0.09+), libdbd-csv-perl (<< 0.3000),
    libsql-statement-perl (<< 1.28).
  * Update debian/copyright for new upstream release; merge all entries for
    files copyright by main copyright holder.
  * Refresh patch spelling.patch.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 18 Jul 2010 23:01:32 +0900
