=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Uploaders: Christian Hammers <ch@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Niko Tyni <ntyni@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>
+ Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
 Build-Depends: perl, debhelper (>= 7.0.50~),
- libplrpc-perl, libtest-pod-perl, libtest-pod-coverage-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.84)
-Standards-Version: 3.8.4
+ libtest-pod-perl, libtest-pod-coverage-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
+Standards-Version: 3.9.0
 Homepage: http://dbi.perl.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbi-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbi-perl/
 
 Package: libdbi-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libplrpc-perl
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Provides: perl-dbdabi-${perl-dbdabi-version}
+Breaks: libdbd-anydata-perl (<< 0.09+),
+ libdbd-csv-perl (<< 0.3000),
+ libsql-statement-perl (<< 1.28)
 Description: Perl Database Interface (DBI)
  DBI (DataBase Interface) is a Perl framework that provides a common interface
  to access various backend databases in a uniform manner. DBD (DataBase Driver)
