=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,9 @@
 	  "# See #577209." \
 	  "PERL_DBDABI_DEPENDS=perl-dbdabi-$(DBDABI_VERSION)" \
 	 > debian/perl-dbdabi.make
+	sed "s,@DBDABI_VERSION@,$(DBDABI_VERSION)," debian/dh_perl_dbi.in >debian/dh_perl_dbi
+	chmod +x debian/dh_perl_dbi
+	pod2man debian/dh_perl_dbi debian/dh_perl_dbi.1
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vperl-dbdabi-version=$(DBDABI_VERSION)
