## libdbi-perl 1.616

=== debian/changelog ===
libdbi-perl (1.616-1ubuntu0.3) precise-security; urgency=medium

  * Rebuild no change for fixing unmet dependency.

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 13 Oct 2020 10:41:23 -0300

libdbi-perl (1.616-1ubuntu0.2) precise-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference
    - debian/patches/CVE-2019-20919.patch: adds a check for NULL
      for PL_dirty and profile in DBI.xs.
    - CVE-2019-20919

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 18 Sep 2020 13:33:35 -0300

libdbi-perl (1.616-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: Memory corruption
    - debian/patches/CVE-2020-14392.patch: changes fix memory
      corruption in XS functions when Perl stack is reallocated in
      DBI.xs, Driver.xst.
    - CVE-2020-14392

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 14 Sep 2020 14:17:40 -0300

libdbi-perl (1.616-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:40:08 +0000

libdbi-perl (1.616-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 May 2011 12:12:09 +0100

libdbi-perl (1.616-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 1.613
  * Drop patch spelling.patch (applied upstream).
  * dh_perl_dbi: No longer add unversioned dependency on libdbi-perl.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

  [ Nicholas Bamber ]
  * New upstream release 1.615
  * Added myself to Uploaders
  * Refreshed patches
  * Added myself to copyright, removed 'GNU/Linux' and compressed dates
  * Added comment to lintian override

  [ Jonathan Yu ]
  * New upstream release 1.616

  [ gregor herrmann ]
  * Refresh patch t__40profile.t__NTP.patch (offset).
  * debian/copyright: add information about new third-party files.
  * Fix hashbang in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Feb 2011 19:31:17 +0100
