=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: libdbi-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hammers <ch@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Niko Tyni <ntyni@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
+ Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
 Build-Depends: perl, debhelper (>= 7.0.50~),
- libtest-pod-perl, libtest-pod-coverage-perl,
+ libplrpc-perl, libtest-pod-perl, libtest-pod-coverage-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://dbi.perl.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbi-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbi-perl/
 
 Package: libdbi-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libplrpc-perl
 Provides: perl-dbdabi-${perl-dbdabi-version}
 Breaks: libdbd-anydata-perl (<< 0.09+),
  libdbd-csv-perl (<< 0.3000),
