## libdbi-perl 1.618

=== debian/changelog ===
libdbi-perl (1.618-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update copyright years for dbipport.h
  * Refresh fix-spelling.patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 25 Feb 2012 19:20:30 +0100

libdbi-perl (1.617-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Bump debhelper compat level to 9
  * Update upstream copyright years
  * Add fix-spelling.patch (fixes spelling-error-in-manpage)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 17 Feb 2012 14:49:58 +0100
