=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libdbi-perl
 Section: perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hammers <ch@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Niko Tyni <ntyni@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Build-Depends: perl, debhelper (>= 7.0.50~),
- libplrpc-perl, libtest-pod-perl, libtest-pod-coverage-perl,
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Build-Depends: perl, debhelper (>= 9),
+ libplrpc-perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://dbi.perl.org/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbi-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbi-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbi-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbi-perl.git
 
 Package: libdbi-perl
 Architecture: any
