## libdbi-perl 1.622

=== debian/changelog ===
libdbi-perl (1.622-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 07 Jun 2012 12:46:18 +0200

libdbi-perl (1.621-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 27 May 2012 15:06:25 +0200

libdbi-perl (1.620-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 27 Apr 2012 12:26:55 +0200

libdbi-perl (1.619-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 24 Apr 2012 22:34:02 +0200
