=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: perl, debhelper (>= 9),
  libplrpc-perl,
  libtest-pod-coverage-perl,
