## libdbi-perl 1.627

=== debian/changelog ===
libdbi-perl (1.627-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.625, 1.626, 1.627
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #708006)
  * Update debian/copyright years
  * Bump Standards-Version to 3.9.4
  * Refresh patches
  * Update versions of breaked dependencies
  * Add libclone-perl, libmldbm-perl, libnet-daemon-perl and libsql-
    statement-perl in suggested dependencies
  * Move libplrpc-perl from dependencies to suggested dependencies as
    required by META.json

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 14:40:27 +0200
