## libdbi-perl 1.630

=== debian/changelog ===
libdbi-perl (1.630-1) unstable; urgency=low

  * Imported Upstream version 1.630
  * add NEWS entry about PrintWarn being enabled by default regardless of the
    warnings switch value
  * update t__06attrs.t__localefix.patch to apply cleanly
  * update lintian override about unbreakable line in
    DBI::Const::GetInfo::ODBC manual

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 15:14:51 +0200

libdbi-perl (1.628-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 16:00:00 +0200
