=== debian/control ===
Source: libdbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hammers <ch@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Alessandro Ghedini <ghedo@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbi-perl.git
Homepage: http://dbi.perl.org/

Package: libdbi-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Breaks: libdbd-anydata-perl (<< 0.11+),
        libdbd-csv-perl (<< 0.3600+),
        libsql-statement-perl (<< 1.33+)
Suggests: libclone-perl (>= 0.34),
          libmldbm-perl,
          libnet-daemon-perl,
          libplrpc-perl,
          libsql-statement-perl (>= 1.402)
Provides: perl-dbdabi-${perl-dbdabi-version}
Description: Perl Database Interface (DBI)
 DBI (DataBase Interface) is a Perl framework that provides a common interface
 to access various backend databases in a uniform manner. DBD (DataBase Driver)
 modules provide implementations for various backend data storage mechanisms
 including networked relational databases (particularly SQL databases) and even
 web services such as the Google search engine.
 .
 It is extremely portable and available for a wide range of operating systems,
 architectures and data stores, including:
 .
  * Oracle
  * Microsoft SQL Server
  * IBM DB2
  * SQLite
  * PostgreSQL
  * Firebird
  * MySQL
