## libdbi-perl 1.631

=== debian/changelog ===
libdbi-perl (1.631-3) unstable; urgency=medium

  * Remove libplrpc-perl from Suggests:
    (Closes: #745427 -- Suggests libplrpc-perl which should be removed from
    the archive)
  * warn users of DBI::Proxy about its unsafe usage of Storable
    patch by Petr Písař from
    https://rt.cpan.org/Public/Bug/Display.html?id=90475

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Apr 2014 23:31:19 +0300

libdbi-perl (1.631-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Rename debian/NEWS to debian/NEWS.Developer. The mentioned changes are
    relevant only for developers. Thanks to Filipus Klutiero for the bug
    report. (Closes: 739805)

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Mar 2014 21:22:18 +0200

libdbi-perl (1.631-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * Update years of packaging copyright.
  * Add note about behaviour change from upstream Changes to debian/NEWS.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 23:40:16 +0100
