=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
@@ -16,7 +15,7 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbi-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbi-perl.git
 Homepage: http://dbi.perl.org/
@@ -32,7 +31,6 @@
 Suggests: libclone-perl (>= 0.34),
           libmldbm-perl,
           libnet-daemon-perl,
-          libplrpc-perl,
           libsql-statement-perl (>= 1.402)
 Provides: perl-dbdabi-${perl-dbdabi-version}
 Description: Perl Database Interface (DBI)
