## libdbi-perl 1.633

=== debian/changelog ===
libdbi-perl (1.633-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.633
  * Update years of packaging copyright.
  * Drop Security-notice-for-Proxy.patch, applied upstream.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:31:42 +0200
