## libdbi-perl 1.634

=== debian/changelog ===
libdbi-perl (1.634-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference
    - debian/patches/CVE-2019-20919.patch: adds a check for NULL
      for PL_dirty and profile in DBI.xs.
    - CVE-2019-20919

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 18 Sep 2020 13:02:45 -0300

libdbi-perl (1.634-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Memory corruption
    - debian/patches/CVE-2020-14392.patch: changes fix memory
      corruption in XS functions when Perl stack is reallocated in
      DBI.xs, Driver.xst.
    - CVE-2020-14392

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 14 Sep 2020 13:23:06 -0300

libdbi-perl (1.634-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:27:28 +0000

libdbi-perl (1.634-1) unstable; urgency=medium

  * Import upstream version 1.634
  * Update fix-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 22:00:50 +0200
