=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libdbi-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hammers <ch@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
@@ -10,13 +11,14 @@
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbi-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbi-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbi-perl.git
 Homepage: http://dbi.perl.org/
 
@@ -25,13 +27,13 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Breaks: libdbd-anydata-perl (<< 0.11+),
-        libdbd-csv-perl (<< 0.3600+),
-        libsql-statement-perl (<< 1.33+)
 Suggests: libclone-perl (>= 0.34),
           libmldbm-perl,
           libnet-daemon-perl,
           libsql-statement-perl (>= 1.402)
+Breaks: libdbd-anydata-perl (<< 0.11+),
+        libdbd-csv-perl (<< 0.3600+),
+        libsql-statement-perl (<< 1.33+)
 Provides: perl-dbdabi-${perl-dbdabi-version}
 Description: Perl Database Interface (DBI)
  DBI (DataBase Interface) is a Perl framework that provides a common interface
@@ -50,4 +52,3 @@
   * PostgreSQL
   * Firebird
   * MySQL
-
