=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 
 DBDABI_VERSION = 94
 DBDABI_DETECTED_VERSION = $(shell cpp `perl -MExtUtils::Embed -e ccopts` debian/get-dbdabi-version.cpp | sh)
+
+PACKAGE = $(shell dh_listpackages)
+TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
 	dh $@
@@ -33,3 +36,6 @@
 override_dh_gencontrol:
 	dh_gencontrol -- -Vperl-dbdabi-version=$(DBDABI_VERSION)
 
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
