## libdbi-perl 1.636

=== debian/changelog ===
libdbi-perl (1.636-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.636.
  * Drop fix-spelling.patch, merged upstream.
  * Update debian/copyright:
    - bump a coypright year
    - remove paragraph about a dropped file
    - update years of upstream and packaging copyright
  * Update lintian override (line number).
  * debian/rules: activate bindnow linker flag.
  * Add a new spelling.patch.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 13:17:08 +0200
