=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdbi-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christian Hammers <ch@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
@@ -17,9 +16,9 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbi-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbi-perl.git
 Homepage: http://dbi.perl.org/
 
 Package: libdbi-perl
