## libdbi-perl 1.637

=== debian/changelog ===
libdbi-perl (1.637-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christian Hammers from Uploaders. Thanks for your work!
    Closes: #868835
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 4.1.0
  * Update patches offsets
  * Update lintian overrides
  * Update debian/upstream/metadata

  [ gregor herrmann ]
  * debian/control: use HTTPS in Homepage field. Thanks to duck.

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 14 Sep 2017 20:26:39 +0200
