=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
 Source: libdbi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christian Hammers <ch@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
@@ -16,10 +13,10 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbi-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbi-perl.git
-Homepage: http://dbi.perl.org/
+Homepage: https://dbi.perl.org/
 
 Package: libdbi-perl
 Architecture: any
