## libdbi-perl 1.640

=== debian/changelog ===
libdbi-perl (1.640-1) unstable; urgency=medium

  * Import upstream version 1.640.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Refresh spelling.patch (offset).
  * Remove trailing whitespace from a comment in debian/rules.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 20:34:50 +0100

libdbi-perl (1.639-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.639
  * add information about one file to d/copyright
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 31 Dec 2017 16:40:46 +0000
