=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbi-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbi-perl.git
 Homepage: https://dbi.perl.org/
