=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# this number comes from DBISTATE_VERSION in DBIXS.h 
+# this number comes from DBISTATE_VERSION in DBIXS.h
 # it is used for the Provides: perl-dbdabi-XX relationship
 # it needs to be updated manually because of the implications on the archive
 #  (rebuilds of all libdbd-*-perl packages), see #577209
