## libdbi-perl 1.641

=== debian/changelog ===
libdbi-perl (1.641-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.641
  * Add "Multi-Arch: same" in debian/control

  [ gregor herrmann ]
  * debian/rules: add --no-parallel to dh call.
    Otherwise the build can fail if an older version of the package is
    installed.
    Thanks to Xavier Guimard for detecting the problem.
    (Closes: #894220)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 27 Mar 2018 17:54:51 +0200
