=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                libtest-pod-perl,
                perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbi-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbi-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbi-perl.git
 Homepage: https://dbi.perl.org/
 
 Package: libdbi-perl
@@ -30,6 +30,7 @@
         libdbd-csv-perl (<< 0.3600+),
         libsql-statement-perl (<< 1.33+)
 Provides: perl-dbdabi-${perl-dbdabi-version}
+Multi-Arch: same
 Description: Perl Database Interface (DBI)
  DBI (DataBase Interface) is a Perl framework that provides a common interface
  to access various backend databases in a uniform manner. DBD (DataBase Driver)
