## libdbi-perl 1.642

=== debian/changelog ===
libdbi-perl (1.642-1+deb10u2) buster; urgency=medium

  [ Salvatore Bonaccorso ]
  * t/51dbm_file.t: add test from RT#99508
  * lib/DBD/File.pm: fix CVE-2014-10401 (Closes: #972180)

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 07:35:08 +0100

libdbi-perl (1.642-1+deb10u1) buster; urgency=medium

  * Fix memory corruption in XS functions when Perl stack is reallocated
    (Closes: CVE-2020-14392)
  * Fix a buffer overflow on an overlong DBD class name
    (Closes: CVE-2020-14393)
  * Fix a NULL profile dereference in dbi_profile() (Closes: CVE-2019-20919)

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Sep 2020 10:04:13 +0200

libdbi-perl (1.642-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: add dh-sequence-perl-dbi to Provides.
    Supported by debhelper since 11.4.

  [ Xavier Guimard ]
  * Import upstream version 1.642
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Tue, 30 Oct 2018 06:39:42 +0100
