=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -12,13 +12,14 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbi-perl.git
 Homepage: https://dbi.perl.org/
 
 Package: libdbi-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
@@ -29,8 +30,8 @@
 Breaks: libdbd-anydata-perl (<< 0.11+),
         libdbd-csv-perl (<< 0.3600+),
         libsql-statement-perl (<< 1.33+)
-Provides: perl-dbdabi-${perl-dbdabi-version}
-Multi-Arch: same
+Provides: dh-sequence-perl-dbi,
+          perl-dbdabi-${perl-dbdabi-version}
 Description: Perl Database Interface (DBI)
  DBI (DataBase Interface) is a Perl framework that provides a common interface
  to access various backend databases in a uniform manner. DBD (DataBase Driver)
