=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_auto_configure:
 ifeq ($(DBDABI_VERSION),$(DBDABI_DETECTED_VERSION))
