## libdbi-perl 1.643

=== debian/changelog ===
libdbi-perl (1.643-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:37:47 +1100

libdbi-perl (1.643-4build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:17 +0100

libdbi-perl (1.643-4build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:52 +0100

libdbi-perl (1.643-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:14:12 +0000

libdbi-perl (1.643-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Update lintian overrides for renamed tags.

  [ Salvatore Bonaccorso ]
  * t/51dbm_file.t: add test from RT#99508
  * lib/DBD/File.pm: fix CVE-2014-10402 (Closes: #972180)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 28 Oct 2020 10:24:04 +0100

libdbi-perl (1.643-2) unstable; urgency=medium

  * Mention dh-sequence-perl-dbi in POD/manpage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 12:07:56 +0200

libdbi-perl (1.643-1) unstable; urgency=medium

  * Mention dh-sequence-perl-dbi in README.Debian.
  * Import upstream version 1.643.
  * Update years of packaging copyright.
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add debian/tests/pkg-perl/syntax-skip to enable more autopkgtests.
  * Update lintian override (changed line number).
  * debian/rules: fix another hashbang in an example script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 19:10:21 +0100
