=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libdbi-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -8,14 +9,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbi-perl.git
 Homepage: https://dbi.perl.org/
+Rules-Requires-Root: no
 
 Package: libdbi-perl
 Architecture: any
@@ -23,13 +26,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Suggests: libclone-perl (>= 0.34),
+Suggests: libclone-perl,
           libmldbm-perl,
           libnet-daemon-perl,
-          libsql-statement-perl (>= 1.402)
-Breaks: libdbd-anydata-perl (<< 0.11+),
-        libdbd-csv-perl (<< 0.3600+),
-        libsql-statement-perl (<< 1.33+)
+          libsql-statement-perl
+Breaks: libdbd-anydata-perl (<< 0.11+)
 Provides: dh-sequence-perl-dbi,
           perl-dbdabi-${perl-dbdabi-version}
 Description: Perl Database Interface (DBI)
