## libdbi-perl 1.645

=== debian/changelog ===
libdbi-perl (1.645-1) unstable; urgency=medium

  * Import upstream version 1.645.
  * Drop 0001-Fix-building-on-Fedora-40-with-GCC-14.2.1.patch
    which was taken from upstream Git.
  * Update upstream copyright notice.
  * Add new file to debian/copyright.
  * Make some dependencies versioned.
  * Drop now unneeded test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Sep 2024 18:30:47 +0200

libdbi-perl (1.644-1) unstable; urgency=medium

  * Import upstream version 1.644.
    This release ships with the fix for CVE-2014-10401 (and CVE-2014-10402),
    so drop the patches which have been taken from upstream Git before:
    - t-51dbm_file.t-add-test-from-RT-99508.patch
    - lib-DBD-File.pm-fix-CVE-2014-10401.patch
  * Update years of upstream and packaging copyright.
  * debian/libdbi-perl.examples: removed dropped test.pl.
  * Drop spelling.patch, applied upstream.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop "Breaks: libdbd-anydata-perl".
    The package has been removed from Debian in 2013.
  * Add patch from upstream Git repo to fix build with current gcc.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2024 18:51:14 +0200
