=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdbi-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -10,11 +9,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libtest-pod-coverage-perl <!nocheck>,
-               libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbi-perl.git
 Homepage: https://dbi.perl.org/
@@ -26,11 +23,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Suggests: libclone-perl,
+Suggests: libclone-perl (>= 0.47),
           libmldbm-perl,
           libnet-daemon-perl,
-          libsql-statement-perl
-Breaks: libdbd-anydata-perl (<< 0.11+)
+          libsql-statement-perl (>= 1.414)
 Provides: dh-sequence-perl-dbi,
           perl-dbdabi-${perl-dbdabi-version}
 Description: Perl Database Interface (DBI)
