## libdbi-perl 1.647

=== debian/changelog ===
libdbi-perl (1.647-1) unstable; urgency=medium

  * Import upstream version 1.647.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Refresh dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Feb 2025 01:02:21 +0100
