=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.7.0
@@ -26,7 +27,7 @@
 Suggests: libclone-perl (>= 0.47),
           libmldbm-perl,
           libnet-daemon-perl,
-          libsql-statement-perl (>= 1.414)
+          libsql-statement-perl
 Provides: dh-sequence-perl-dbi,
           perl-dbdabi-${perl-dbdabi-version}
 Description: Perl Database Interface (DBI)
